@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&family=Roboto&display=swap&family=Carter+One&display=swap&family=Oswald:wght@500&display=swap');
@import url(./bootstrap/bootstrap.css);
@import url(./bootstrap/icon/bootstrap-icon.css);
@import url(./fontawesome/fontawesome.css);
@import url(./magnific/magnific.css);
@import url(./owlcarousel/owl.carousel.min.css);
@import url(./owlcarousel/owl.theme.default.min.css);
@import url(./aos.css);
@import url(./color.css);



/*[all use]*/

/*copy address alert text*/

.copy_alert {
	padding: 5px 10px;
	border-radius: 25px;
	;
	opacity: 0;
}

.copy_alert.ani {
	animation: copyalert 1s cubic-bezier(0.65, 0.815, 0.735, 0.395) 1;
}

.copy_alert:hover {
	cursor: pointer;
}

@keyframes copyalert {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}


.keep_shine{
	animation-name: ks;
    animation-duration:3s;
    animation-iteration-count:infinite;
    animation-timing-function:cubic-bezier(0.65, 0.815, 0.735, 0.395);
	animation-direction:reverse;
}

@keyframes ks{
	 0% {
        opacity:  0;
		color: #fff;
    }
	
	20% {
        opacity:  1;
		color: #fff;

    }
	
	40% {
        opacity:  0;
		color: #fff;
    }
	
	60% {
        opacity:  0;
		color: var(--basezero);
		
    }
	
	
	80% {
        opacity:  1;
		color: var(--basezero);

    }
	
	
	100% {
        opacity:  0;
		color: var(--basezero);
		
    }
	
}

/*
* ----------------------------------------------------------------------------------------
* section all text style
* ----------------------------------------------------------------------------------------
*/

.sec_title span {
	color: var(--basezero);
}

.who-i .sec_title {
	font-size: 3.5em;
	line-height: 1.5em;
}

.who-i .sec_subtitle {
	font-family: 'Oswald', sans-serif;
	letter-spacing: .1em;
}

.who-i .sec_text,
.who-i p,
label {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	line-height: 25px;
	color: var(--baseone);
}



/*text color / margin / padding / text font*/
.subtitle_color {
	color: var(--basezero);
}

.light_pink {
	color: #e80af1;
}

.warn_o {
	color: var(--colorgradientone);
}

.warn_w {
	color: var(--baseone);
}

.warn_b {
	color: var(--comicon01);
}

.warn_y {
	color: var(--comicon04);
}

.warn_g {
	color: var(--transone);
}

.fontpop {
	font-family: 'Roboto', sans-serif;
}

.fontcart {
	font-family: 'Oswald', sans-serif;
}

.ls01 {
	letter-spacing: .1em;
}

.img_100w,.img_100w_top,.i100w {
	width: 100%;
}

.t_align {
	text-align: center;
}

.t_align_l {
	text-align: left;
}

.t_align_r {
	text-align: right;
}

.t_align_j {
	text-align: justify;
}

.float_l {
	float: left;
}

.p_15 {
	padding: 15px;
}

.pt_0 {
	padding-top: 0;
}

.pb_50{
	padding-bottom: 50px;
}

.pb_100{
	padding-bottom: 100px;
}
.pb_5{
	padding-bottom: 5%;
}

.mt_1 {
	margin-top: 1%;
}

.mt_3 {
	margin-top: 3%;
}

.mt_5 {
	margin-top: 5%;
}

.mt_8 {
	margin-top: 8%;
}

.mt_15 {
	margin-top: 15%;
}

.mt_50 {
	margin-top: 50px;
}

.mb_0 {
	margin-bottom: 0;
}

.mb_1 {
	margin-bottom: 1%;
}

.mb_3 {
	margin-bottom: 3%;
}

.mb_5 {
	margin-bottom: 5%;
}

.ml_5 {
	margin-left: 10px;
}

.boldi {
	font-weight: 600;
}

.tt_up {
	text-transform: uppercase;
}

.f_italic {
	font-style: italic;
}


/*disconnect wallect (matamask)*/
.st0 {
	fill: #E2761B;
	stroke: #E2761B;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st1 {
	fill: #E4761B;
	stroke: #E4761B;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st2 {
	fill: #D7C1B3;
	stroke: #D7C1B3;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st3 {
	fill: #233447;
	stroke: #233447;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st4 {
	fill: #CD6116;
	stroke: #CD6116;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st5 {
	fill: #E4751F;
	stroke: #E4751F;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st6 {
	fill: #F6851B;
	stroke: #F6851B;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st7 {
	fill: #C0AD9E;
	stroke: #C0AD9E;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st8 {
	fill: #161616;
	stroke: #161616;
	stroke-linecap: round;
	stroke-linejoin: round;
}

.st9 {
	fill: #763D16;
	stroke: #763D16;
	stroke-linecap: round;
	stroke-linejoin: round;
}


/**disconnect wallect (log out)*/
.cw_down_list {
	position: relative;
	margin-left: 5px;
	border-color: var(--basezero);
	border-width: 1px;
	border-style: solid;
	border-radius: 0.25rem;
	background-color: var(--basezero);
	padding: 4px;
	z-index: 999;
	height: 44px;
	width: 44px;
	text-align: center;
}

.cw_down_list:hover {
	background-color: transparent;
	cursor: pointer;
}



/*btn style*/

.notallow {
	cursor: not-allowed;
}

.button {
	color: var(--baseone);
	padding: 15px 40px;
	/*padding: 20px 30px;*/
	letter-spacing: 2px;
	border: 1px solid var(--baseone);
	font-size: 13px;
	cursor: pointer;
}

.button:hover {
	background-position: 500% 100%;
	color: var(--basezero);
	border: 1px solid var(--basezero);
}

.opensea .st0 {
	fill: var(--baseone);
	stroke: var(--baseone);
}

.button.opensea:hover .st0 {
	fill: var(--basezero);
	stroke: var(--basezero);
}


/*countdown*/
.p1_down {
	position: relative;
	overflow: hidden;
}

.p1_down,
.p1_down_close_w {
	padding-top: 16px;
}

.p1_down_close_w {
	font-size: 1.5em;
}

.p1_down_close {
	/*-o-text-stroke: 1px rgba(255, 255, 255, 0);text-stroke: 1px rgba(255, 255, 255, 0);
	background: -webkit-linear-gradient(left, rgba(243,0,241,1) 0%, rgba(0,241,253,1) 100%);
    background: -o-linear-gradient(left, rgba(243,0,241,1) 0%, rgba(0,241,253,1) 100%);
    background: linear-gradient(to right, #f300f1, #00f1fd);-webkit-background-clip: text;
	-o-background-clip: text;
    color: transparent;*/
	color: var(--basezero);
}

.p1_down_close {
	opacity: 0;
	font-family: 'Rajdhani', sans-serif;
}

.p1_down_close {
	animation: p1close 2s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
}

.mega_count {
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	margin: 0 auto;
	padding-left: 20px;
}

.mega_count p {
	font-family: 'Roboto', sans-serif;
	display: flex;
	flex-direction: column;
	text-align: center;
	justify-content: flex-end;
	position: relative;
	font-size: 4.5em;
	padding-right: 35px;
}

.mega_count p span {
	/*background: -webkit-linear-gradient(left, rgba(243,0,241,1) 0%, rgba(0,241,253,1) 100%);
    background: linear-gradient(to right, #f300f1, #00f1fd);
    color: transparent;-webkit-background-clip: text;background-clip: text;*/
}

.mega_count p:nth-child(5) {
	padding-right: 0;
}

.mega_count p:nth-child(5) .c_test {
	right: -20px;
}

.c_time::after {
	position: absolute;
	content: ':';
	right: 15px;
	top: 0;
	height: 100%;
	width: 10px;
	color: var(--basezero);
}

.mega_count p:last-child .c_time::after {
	display: none;
}

/*.mega_count p:nth-child(5) .c_test{right: 0;position: relative;right: -35px;}*/

.mega_count_num .small_ms {
	font-size: 1.5rem;
	width: 30px;
	margin-bottom: 10%;
}

.c_test {
	font-size: 18px;
	font-family: 'Rajdhani', sans-serif;
	letter-spacing: .1em;
}

@keyframes p1close {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

/*
* ----------------------------------------------------------------------------------------
* 01.BASE CSS.
* ----------------------------------------------------------------------------------------
*/

html,
body {
	position: relative;
	overflow-x: hidden;
	width: 100%;
}

body {
	font-family: 'Oswald', sans-serif;
	letter-spacing: .08em;
	color: var(--baseone);
	padding: 0;
	margin: 0;
	background-color: var(--body);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fixed {
	overflow: hidden;
}


section {
	height: auto;
	position: relative;
	z-index: 1;
	padding: 100px 0 100px;
	background-color: #050b13;
}

/*section .container{min-height: 100vh;}*/

.con_in {
	margin: 0 auto;
	width: 100%;
	max-width: 1280px;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

*,
*::after,
*::before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


label {
	font-weight: 400;
}

input,
textarea {
	padding: 10px;
	width: 100%;
	color: var(--baseone);
	background-color: rgba(32, 33, 36, .1);
	border: 1px solid rgba(255, 255, 255, .3);
	border-radius: 3px;
}


main {
	position: relative;
	width: 100%;
}



.bars {
	height: 40px;
	left: 50px;
	position: fixed;
	width: 25px;
	cursor: pointer;
	bottom: 25px;
	z-index: 1;
}

/*page rigt fix*/

.bars .bar.disable {
	animation: sound-disabled 0ms -800ms linear infinite alternate;
}

.bars .bar {
	background: #fff;
	bottom: 12px;
	height: 3px;
	position: absolute;
	width: 2px;
	animation: sound 0ms -800ms linear infinite alternate;
}

.bar:nth-child(1) {
	left: 4px;
	animation-duration: 674ms;
}

.bar:nth-child(2) {
	left: 8px;
	animation-duration: 733ms;
}

.bar:nth-child(3) {
	left: 12px;
	animation-duration: 507ms;
}

.bar:nth-child(4) {
	left: 16px;
	animation-duration: 458ms;
}

.bar:nth-child(5) {
	left: 20px;
	animation-duration: 700ms;
}

.bar:nth-child(6) {
	left: 24px;
	animation-duration: 627ms;
}



/*section base*/

.wrap-container {
	position: relative;
}



/*vener setting*/

.owl-stage-outer {
	padding: 0;
}

.home_p2 .owl-stage-outer {
	padding: 50px 0 0;
}




/*
* ----------------------------------------------------------------------------------------
* 01.BASE CSS.
    - keyframe animation
* ----------------------------------------------------------------------------------------
*/


@keyframes sound {
	0% {
		opacity: 1;
		height: 16px;
		-webkit-transform: scaleY(0.1);
		transform: scaleY(0.1);
	}

	100% {
		opacity: 1;
		height: 16px;
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
	}
}

@keyframes sound-disabled {
	0% {
		opacity: 1;
		height: 3px;
	}

	100% {
		opacity: 1;
		height: 16px;
	}
}


@keyframes tokeneco {
	0% {
		transform: none;
	}

	50% {
		transform: translate3d(0, -5%, 0);
	}

	100% {
		transform: none;
	}
}



@keyframes line {
	0% {
		left: -35%;
		right: 100%;
	}

	60% {
		left: 100%;
		right: -90%;
	}

	100% {
		left: 100%;
		right: -90%;
	}
}

@keyframes lines {
	0% {
		left: -200%;
		right: 100%;
	}

	60% {
		left: 107%;
		right: -8%;
	}

	100% {
		left: 107%;
		right: -8%;
	}
}


@keyframes dirc01 {
	0% {
		filter: drop-shadow(0 0 3px #24abeb);
		-webkit-filter: drop-shadow(0 0 3px #24abeb);
		-o-filter: drop-shadow(0 0 3px #24abeb);
		color: var(--baseone);
	}

	50% {
		filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		-webkit-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		-o-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		color: var(--transone);
	}

	100% {
		filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		-webkit-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		-o-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		color: rgba(255, 255, 255, 0.03);
	}
}

@keyframes pro01 {
	0% {
		filter: drop-shadow(0 0 3px #24abeb);
		-webkit-filter: drop-shadow(0 0 3px #24abeb);
		-o-filter: drop-shadow(0 0 3px #24abeb);
		color: var(--baseone);
	}

	33.2% {
		filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		-webkit-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		-o-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		color: var(--transone);
	}

	49.8% {
		filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		-webkit-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		-o-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		color: rgba(255, 255, 255, 0.03);
	}

	66.4% {
		filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		-webkit-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		-o-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0));
		color: rgba(255, 255, 255, 0.03);
	}

	83% {
		filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		-webkit-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		-o-filter: drop-shadow(0 0 3px rgba(36, 171, 235, 0.5));
		color: var(--transone);
	}

	100% {
		filter: drop-shadow(0 0 3px #24abeb);
		-webkit-filter: drop-shadow(0 0 3px #24abeb);
		-o-filter: drop-shadow(0 0 3px #24abeb);
		color: var(--baseone);
	}
}

@keyframes video01 {
	0% {
		opacity: 1;
		transform: scale(0);
	}

	100% {
		opacity: 0;
		transform: scale(1.8);
	}
}

.wrap-menunavigation {
	position: absolute;
	right: 20px;
	top: 0px;
	cursor: pointer;
	z-index: 99999;
}

.wrap-close {
	width: 33px;
	height: 50px;
	display: none;
	position: absolute;
	right: 10px;
	top: 0;
}


.wrap-menunavigation .menu-bar span {
	background-color: #fff;
	display: block;
	height: 2px;
	margin: 10px auto;
	margin-left: 0;
	width: 35px;
	transition: all .1s;
}

.wrap-menunavigation .menu-bar:hover span:nth-child(2) {
	margin-left: 10px;
}

#exitmenu:before,
#exitmenu:after,
.exitwarn:before,
.exitwarn:after,
.exitprowarn:before,
.exitprowarn:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 43px;
	width: 2px;
	background-color: #fff;
}

.exitwarn:before,
.exitwarn:after,
.exitprowarn:before,
.exitprowarn:after {
	height: 20px;
	left: 10px;
	top: 0;
}

#exitmenu:before,
.exitwarn:before,
.exitprowarn:before {
	transform: rotate(45deg);
}

#exitmenu:after,
.exitwarn:after,
.exitprowarn:after {
	transform: rotate(-45deg);
}

/*
* ----------------------------------------------------------------------------------------
* 02.HEADDER SECTION
* ----------------------------------------------------------------------------------------
*/

#wrap-header {
	position: absolute;
	width: 100%;
	z-index: 999;
	padding: 5px 0;
	margin-top: 5px;
}

#wrap-header .col-lg-12 {
	z-index: 999;
}

#wrap-header.cvh {
	height: 100vh;
	background: var(--basetree);
}


#wrap-header.bgcolor {
	position: fixed;
	top: 0;
	margin-top: 0;
}

#wrap-header.bgcolor,
.sec_bg {
	background: rgba(32, 33, 36, .8);
	border-bottom: 1px solid rgba(255, 255, 255, .1);
}


.warn_text {
	position: relative;
	overflow: hidden;
	margin-top: 0;
	z-index: 999;
}

.warn_inner {
	width: 80%;
	margin: 0 auto;
}

.warn_wrap {
	padding: 20px 8px;
	text-align: center;
	width: calc(100% - 15px);
	color: var(--transone);
}

.exitwarn:hover {
	cursor: pointer;
}

.exitwarn,
.exitprowarn {
	position: absolute;
	right: 20px;
	top: 26px;
	width: 20px;
	height: 20px;
	z-index: 9;
}

.warn_text.noplay {
	display: none;
}

.navbar-brand span {
	font-size: 20px;
	color: var(--baseone);
	letter-spacing: 2px;
}



.navbar-brand {
	width: 285px;
	padding: 10px 0 0;
}

.header_brand.w46 {
	width: 46px;
	padding: 0;
	padding-top: 0.3125rem;
	padding-bottom: 0.3125rem;
}

.l_991 {
	display: none;
}

.navbar-brand img,
.img-load img {
	width: 100%;
}

.img-load img {
	max-width: 75px;
}


.buy_m {
	height: 48px;
}

/*
* ----------------------------------------------------------------------------------------
* 03.HEADDER SECTION
    - mobile navigation
* ----------------------------------------------------------------------------------------
*/

.mobile-navwrap {
	width: 100%;
	height: 0%;
	position: fixed;
	display: block;
	visibility: hidden;
	overflow: auto;
	top: 0;
	z-index: 99;
	/*padding-top: 114px;*/
	background: var(--basetree);
	transition: all .3s;
}

.mobile-navwrap.pd50 {
	padding-top: 50px;
}

#navmobile {
	position: relative;
	top: 10%;
	padding-bottom: 30px;
	z-index: 1;
}


.navigation-listmobile {
	padding: 0 30px 0 30px;
}

.navigation-listmobile li {
	list-style: none;
	display: block;
	margin: 10px;
	border-bottom: 1px solid;
}

.navigation-listmobile li a span {
	-webkit-text-stroke: 1px rgba(255, 255, 255, .8);
	color: transparent;
	font-size: 36px;
	font-family: 'Oswald', 'Roboto', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.navigation-listmobile li a:hover span {
	-webkit-text-stroke: 1px rgba(255, 255, 255, 0);
	-o-text-stroke: 1px rgba(255, 255, 255, 0);
	background: -webkit-linear-gradient(left, rgba(243, 0, 241, 1) 0%, rgba(0, 241, 253, 1) 100%);
	background: -o-linear-gradient(left, rgba(243, 0, 241, 1) 0%, rgba(0, 241, 253, 1) 100%);
	background: linear-gradient(to right, #f300f1, #00f1fd);
	color: transparent;
	-webkit-background-clip: text;
	-o-background-clip: text;
}

.down_p {
	position: relative;
	width: 30px;
	height: 30px;
	padding-top: 13px;
}

.navigation-listmobile li a .down_p01,
.navigation-listmobile li a .down_p02 {
	position: absolute;
	content: '';
	background: #fff;
	color: #fff;
	display: block;
	width: 50%;
	height: 2px;
	margin: 10px auto;
	margin-left: 0;
}

.down_p01 {
	transform: rotate(45deg);
	left: 0;
}

.down_p02 {
	transform: rotate(-45deg);
	right: 5px;
}

.navigation-listmobile li a:hover .down_p01,
.navigation-listmobile li a:hover .down_p02 {
	background: #fff;
	color: #fff;
}

.navigation-listmobile li a span {
	display: inline-block;
}

.mega-toggle::after {
	display: none;
}

/*.navigation-listmobile li a.active {
    color: var(--basetwo);
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0);
}*/

.p_nav_a {
	position: relative;
	overflow: hidden;
}

.p_nav_a a {
	display: inline-block;
	float: left;
}

.showmenu {
	height: 100%;
	visibility: visible;
}

.closemenu {
	height: 0%;
	visibility: hidden;
}

.product-menu {
	display: none;
}

.product-menu a:hover {
	background-color: transparent;
}


.git_btn_wrap002 {
	display: inline-block;
	margin-right: 5px;
}

.git_btn_wrap002 a {
	position: relative;
	overflow: hidden;
	padding: 5px 10px;
	width: 165.65px;
	display: flex;
	align-items: center;
	border-radius: 5px;
}

.git_btn_wrap002 a.git_btn span,
.git_btn_wrap002 a.git_btn div {
	width: auto;
}

.git_btn_wrap002 a.git_btn span i {
	font-size: 20px;
}

.git_btn_wrap002 a.git_btn div h3 {
	font-size: 1.2em;
}


.video_btn {
	position: relative;
	z-index: 9;
}

.video_btn a {
	padding: 5px 10px;
}

.video_btn_a {
	font-size: 1.2em;
}

.video_btn_a i {
	font-size: 20px;
	margin-right: 3px;
}

.video_btn a:first-child {
	margin-right: 1%;
}

	.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
	
	.videoWrapper iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.wrap-box {
	padding: 30px;
}

.copy_wrap {
	position: relative;
	margin-bottom: 8px;
}

.wrap-heroifo .copy_mset_wrap p {
	color: var(--baseone);
	font-size: .9em;
	margin-right: 10px;
	margin-bottom: 0;
}

.wrap-heroifo .copy_mset_wrap .copy_mset_num {
	display: inline-block;
}

.wrap-heroifo .copy_mset_wrap .subtitle_color {
	color: var(--basezero);
}

.copy_mset_wrap {
	position: relative;
}

.copy_mset_add:hover {
	cursor: pointer;
}

.copy_mset {
	display: none;
	position: absolute;
	padding: 8px;
	top: -5px;
	left: 195px;
	text-align: center;
	font-size: 12px;
	background-color: rgba(32, 33, 36, .8);
	color: rgb(255, 255, 255);
	border-radius: 16px;
	opacity: 0.7;
	width: max-content;
}

.copy_mset.display {
	display: block;
}

.footer_icon a.hind_a {
	display: flex;
	align-items: center;
	border-radius: 5px;
	margin-left: 10px;
}

.hind_a.git_btn h3 {
	font-size: 1.2em;
}

/*fiexd left social*/
.c-follow-nav {
	display: none;
	width: 100%;
	max-width: 1180px;
	position: fixed;
	top: 50%;
	left: 0;
	right: 50px;
	z-index: 100;
	margin: auto;
	transform: translateY(-50%);
	pointer-events: none;
}

.c-follow-nav__heading {
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	margin: 0 0 20px;
	line-height: .6em;
}

.c-follow-nav__group {
	margin: -12px 0;
	max-width: 50px;
	pointer-events: auto;
	padding: 0;
}

.c-follow-nav__group-item {
	padding: 12px 0;
	list-style: none;
}

.c-follow-nav__group-item .button {
	padding: 0;
	border: none;
}

.c-follow-nav__group-item .button i {
	font-size: 18px;
}

/*
* ----------------------------------------------------------------------------------------
*home SECTION
* ----------------------------------------------------------------------------------------
*/

#home_wrap{}

#home {
	/*same 1ver*/
	position: relative;
	z-index: 1;
	overflow: hidden;
	display: flex;
}




.h_con_in {
display: flex;align-items: center;justify-content: center;
}

/*#home::before{position: absolute;content: '';width: 100%;height: 100%;background-color: rgba(5, 11, 19, 0.7);z-index: 4;top: 0;left: 0;}*/


.topimg_wrap {
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: center;
}

.topimg_wrap.con_in {
	max-width: inherit;
	padding-left: 0 !important;
	padding-right: 0 !important;
	height: 100%;
	max-height: 100vh;
}


.navhome_wrap {
	display: flex;
	align-items: center;
	padding: 0 30px 0 50px;
}



.topimg_wrap img {
	width: 100%;
}


.home_who {
	position: relative;
	align-items: center;
	justify-content: center;
}

.img005 {
	width: 50%;
}

.home_05 {
	-webkit-transform: translate(0, -50%);
	left: -200px;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translate(0, -50%);
	width: 100%;
	z-index: 10;
}

.home_05 h3 {
	font-size: 5em;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}


.timg_01 {
	z-index: 9;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	text-align: center;
	transform: translate3d(0, -50%, 0);
}

.timg_01_in h3 {
	font-weight: 300;
	line-height: 1.2em;
	font-size: 2.816rem;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}

.timg_01_in h1 {
	font-weight: 400;
	font-size: 14.188rem;
	line-height: 1.2em;
	letter-spacing: 0.05em;
}



.wrap-heroifo h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 8em;
	font-weight: 100;
	position: relative;
}

.wrap-heroifo {
	padding: 0 20px;
}

.home_mint_detail {
	margin-top: 50px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-column-gap: 16px;
	row-gap: 16px;
	background-color:rgba(28, 34, 43, 0.7);
	padding: 20px 5px;
	border-radius: 5px;
	text-align: center;
}
.home_mint_detail .item p {
    color: var(--basezero);
    margin-bottom: 5px;
    font-family: 'Oswald', cursive, sans-serif;
}

/*
* ----------------------------------------------------------------------------------------
home_p1_wrap Channel 
* ----------------------------------------------------------------------------------------
*/

.home_p1_wrap .owl-carousel{background-color: var(--body);}


/*
* ----------------------------------------------------------------------------------------
*mission SECTION 
* ----------------------------------------------------------------------------------------
*/

#wrap-mission-section,
#wrap-howitwork-section,
.wrap-team-section {
	position: relative;
	overflow: hidden;
	text-align: center;
}

.mission_wrap {
	background-image: url(../img/007_3.jpg);
	background-repeat: no-repeat;
	background-size: contain;
}

.a_item_01 {
	margin: 50px 0;
}

.at_r {}



.about_itemwrap {
	display: grid;
	margin: 0 auto;
	grid-column-gap: 16px;
	row-gap: 16px;
	grid-template-columns: repeat(4, 1fr);
	margin-top: 2%;
}

.about_item {
	background-color: var(--basetree);
	padding: 20px;
	border-radius: 5px;
	text-align: left;
}

.about_item h4 span {
	display: block;
	margin-bottom: 8px;
	letter-spacing: 0.2em;
	background: -moz-linear-gradient(90deg, #ea065d, #00f1fd);
	background: -webkit-linear-gradient(90deg, #ea065d, #00f1fd);
	background: linear-gradient(to right, #ea065d, #00f1fd);
	-webkit-background-clip: text;
	-webkit-text-stroke: 4px transparent;
	color: var(--basetree);
	line-height: 1.5em;
}

.about_item p {
	color: var(--transone);
}

.mission_text {
	margin: 0 auto;
	text-align: center;
}

.enroll_mint {
	text-align: left;
	clear: both;
}

.enroll_mint span {
	display: block;
	font-size: .6em;
	color: var(--transone);
}

.enroll_mint:hover span {
	color: var(--baseone);
}



/*meganft_slogan
.meganft_slogan{padding: 100px 0;text-align: center;}
.meganft_slogan h3{-webkit-text-stroke: 1px rgba(255, 255, 255, .8); color: transparent;}
.meganft_slogan h3.sec_title span{display: block;color: transparent;}
.meganft_slogan img{width: 100%;}
*/

/*
* ----------------------------------------------------------------------------------------
*how it work SECTION 
* ----------------------------------------------------------------------------------------
*/
.howitwork12,
.howitwork12_item,.how_item_wrap {
	position: relative;
	overflow: hidden;
}

/*display: grid;grid-template-columns: repeat(2, 1fr);grid-column-gap: 16px;row-gap: 16px;*/

.how_wrap{max-width: 45rem;}
.how_img{-webkit-filter: grayscale(100%);  filter: grayscale(100%);opacity: .5;width: 52.375rem;
    position: absolute;
    top: 50%;
    right: -3rem;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);}

.how_title_s {
	display: block;
}

.how_title_r {
	width: 50%;
}

.how_title_r img {
	width: 100%;
}

.howitwork12 {
	padding: 0;
}

.howitwork12_item {
	display: flex;
	align-items: center;
	padding: 20px 15px;
}

.h_steph4 {
	color: var(--basezero);
	width: 320px;
}

.howitwork12_item {
	border-bottom: 1px solid #b6bdc57d;
}


/*
* ----------------------------------------------------------------------------------------
*roadmap SECTION 
* ----------------------------------------------------------------------------------------
*/

.roadmap-section{padding-bottom: 54px;padding-top: 160px; background-color: transparent;}
.wrap-roadmap-section {
	position: relative;
	text-align: center;
}


.roadmap_scroll,.timeline {
	position: relative;
	/*overflow: hidden;*/
}
.timeline_wrap{position: relative;}
.timeline{padding: 100px 0;}
/*.timeline::before{position: absolute;content: '';width: 100%;height: 100%; top: 0;left: 0;
	background: url(../img/v3_03.png);
    background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	transform: rotate(90deg);
 }

*/
.raos_01 {
  position: fixed;
  top: 0;left: 0; filter: grayscale(100%);-webkit-filter: grayscale(100%);opacity: .5;
}
.raos_01 img{width: 100%;}

.roadmap-section::before,.roadmap-section::after {
    content: '';
    width: 100%;
    height: 101%;
    position: absolute;
	left: 0;top: 0;
	
background: -moz-linear-gradient(top,  rgba(5,12,20,1) 2%, rgba(5,12,20,0) 7%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(5,12,20,1) 2%,rgba(5,12,20,0) 7%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(5,12,20,1) 2%,rgba(5,12,20,0) 7%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#050c14', endColorstr='#00050c14',GradientType=0 ); /* IE6-9 */
	z-index: 99;
}
.roadmap-section::before{transform: rotate(0deg);}
.roadmap-section::after{transform: rotate(180deg);}


/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul {
	padding-left: 0;
}

.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  padding-top: 50px;
  background: #fff;
}

.timeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;
}

.timeline ul li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background: var(--basetree);
}

.timeline ul li div::before {
  content: '';
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline ul li:nth-child(odd) div {
  left: 45px;
}

.timeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent var(--basetree) transparent transparent;
}

.timeline ul li:nth-child(even) div {
  left: -439px;
}

.timeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent var(--basetree);
}

time {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 8px;
}


/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul li::after {
  transition: background .5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: var(--basezero);
}

.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.timeline ul li:nth-child(odd) div {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}


/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 250px;
  }
  .timeline ul li:nth-child(even) div {
    left: -289px;
    /*250+45-6*/
  }
}

@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li div {
    width: calc(100vw - 91px);
  }
  .timeline ul li:nth-child(even) div {
    left: 45px;
  }
  .timeline ul li:nth-child(even) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent var(--basetree) transparent transparent;
  }
}


/*
* ----------------------------------------------------------------------------------------
*team SECTION 
* ----------------------------------------------------------------------------------------
*/
.team12 {
	grid-column: span 12/span 12;
	display: flex;
	justify-content: center;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	flex-wrap: wrap;justify-items: center;

}

.team12_item img {
	width: 100%;
	margin-bottom: 3%;
	max-width: 280px;padding: 0 15px;
}

.team12.faq_coll_12{column-gap: 1.25rem;align-items: center;}
.faq_coll_12 img{width: 100%;max-width: 200px;padding: 0 15px;margin-bottom: 3%;}

/*
* ----------------------------------------------------------------------------------------
*faq SECTION 
* ----------------------------------------------------------------------------------------
*/
.faq_accordion {
	display: grid;
	row-gap: 16px;
	margin-top: 35px;
}

.faq_acc_item {
	padding: 24px 0;
	border-bottom: 1px solid var(--transone);
}

.faq_acc_item a {
	color: var(--basetwo);
}

.faq_acc_item h4 {
	margin-bottom: 0;
}

.faq_acc_item:hover h4 {
	cursor: pointer;
	color: #fff;
}

.faq_acc_item h4,
.faq_acc_item p {
	color: var(--transone);
}

.faq_acc_item h4.open {
	color: var(--basezero);
}

.faq_acc_item h4 {
	font-size: 1.2em;
	position: relative;
}

.faq_acc_item h4 span {
	font-size: 20px;
	position: absolute;
	right: 0;
}

.faq_acc_item h4 span.rotatez {
	transform: rotateZ(-45deg);
}

.faq_acc_item p {
	display: none;
}

.faq_officelink span {
	display: block;
	margin-bottom: 8px;
}

.faq_officelink span a {
	display: inline-block;
}


/*pagetotop*/
.s_up_wrap {
	position: fixed;
	top: 85%;
	right: 3%;
	z-index: 99;
	display: none;
}

.s_up {
	background-color: rgb(96 98 97);
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	padding: 0.6em 0.8em 0.8em 0.8em;
	z-index: 99;
	opacity: 0.7;
}

.s_up:hover {
	background-color: var(--basezero);
	opacity: 1;
}

.s_up i {
	font-size: 1.5em;
	color: var(--baseone);
}

/*
* ----------------------------------------------------------------------------------------
*FOOTER SECTION 
* ----------------------------------------------------------------------------------------
*/


/*header*/
.header_12 {
	padding-right: 6px;
}

.git_btn_wrap01 {
	display: flex;
	align-items: center;
	position: absolute;
	z-index: 9999;
	right: 70px;
	top: 5px;
}

.dropdown-menu_ina {
	transform: translate3d(-100px, 10px, 0px);
	position: absolute;
	background-color: #fff;
	width: 200px;
	text-align: center;
	border-radius: .25rem;
	display: none;
	padding: 16px;
}

.navbarDropdown001 {
	color: var(--baseone);
}

.navbarDropdown001:hover {
	color: var(--comicon01);
}

.dropdown-menu_ina .dropdown-item:hover,
.dropdown-menu002 a:hover {
	background-color: transparent;
	color: var(--comicon01);
}

.git_btn_wrap01 .dropdown-menu_ina a {
	margin-left: 0;
}


.global_01 {
	position: absolute;
	top: 2px;
	right: 0;
}

.global_01 a {
	padding: 0;
	line-height: 32px;
	font-weight: bolder;
}

.global_01 .bi-globe2 {
	width: 39px;
}

.global_01 .bi-globe2:hover .st1,
.global_01 .bi-globe2:hover .st3 {
	stroke: var(--comicon01);
}

.git_btn_wrap01 a {
	padding: 5px 10px;
	margin-left: 6px;
}

.git_btn_wrap01 .start_btn {
	padding: 8px 10px;
}

.git_btn_wrap01 a:first-child {
	margin-left: 0;
}

.git_btn span {
	width: 20%;
}

.git_btn div {
	width: 80%;
}

.git_btn:hover {
	text-decoration: none;
}

.git_btn_wrap01 i {
	font-size: 20px;
}

.git_btn p,
.git_btn h3,
.footer_p {
	margin-bottom: 0;
}

.a_noclick {
	pointer-events: none;
}

.con_wallet {
	display: flex;
	align-items: center;
	border-width: 1px;
	border-style: solid;
	border-color: var(--basezero);
	border-width: 1px;
	border-radius: 0.25rem;
	background-color: var(--basezero);
	color: var(--baseone);
	padding: 8px 10px;
	margin-left: 5px;
}

.con_wallet button {
	background-color: transparent;
	border: none;
	color: #fff;
}

/*.con_wallet_wrap:hover{cursor: not-allowed;}*/
.con_wallet:hover {
	background-color: transparent;
}

#footer-wrap {
	position: relative;
	z-index: 1;
	padding-top: 25px;
	background: var(--basetree);
}

.footer_nav {
	padding-top: 12px;
}

.footer_row01 .col-lg-7 {
	text-align: right;
}

.footlist {
	position: relative;
	overflow: hidden;
	display: inline-block;
	padding-left: 0;
}

.footlist li {
	list-style: none;
	float: left;
	position: relative;
}

.footlist li:nth-of-type(n+2):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 100%;
	background-color: var(--baseone);
	left: 0;
	top: 0;
}

.footlist li a {
	display: inline-block;
	padding: 0 10px;
	color: var(--baseone);
}

.footlist li a:hover,
.footlist li a:active {
	text-decoration: none;
	color: var(--comicon01);
}

.footer_icon_a,
.footer_row02 {
	position: relative;
}

.footer_icon_a {
	float: left;
}

.footer_icon_text {
	position: absolute;
	background-color: var(--basezero);
	color: var(--baseone);
	display: inline-block;
	font-size: .7em;
	top: -8px;
	left: 45%;
	transform: translateX(-40%);
	padding: 2px;
	margin-bottom: 0;
	line-height: 1em;
}

.footer_p p {
	padding: 9px 0;
}

.footer_icon a i {
	font-size: 20px;
}

.footer_icon a:nth-child(2) i {
	padding: 5px 0;
}

.footer_icon a:last-child i {
	line-height: 30px;
}

.footer_icon a.button {
	padding: 5px 12px;
	margin: 0 5px;
}

/*
* ----------------------------------------------------------------------------------------
* *not_use
* ----------------------------------------------------------------------------------------
*/

/*brand*/
.sec_bg {
	position: relative;
	overflow: hidden;
}


/*.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: var(--basetwo);
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
*/



/*
* ----------------------------------------------------------------------------------------
* 12.@media
* ----------------------------------------------------------------------------------------
*/

@media(min-width:1199px) {}

@media(max-width:1199px) {

	/*all_page*/
	.big-text {
		white-space: break-spaces;
	}

	.footer_row01 .col-lg-3,
	.footer_row01 .col-lg-9,
	.footer_row02 .col-lg-6 {
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}

	/*home*/
	.timg_01_in h1 {
		font-size: 12rem;
	}

	.img_100w{max-width: 480px;}


}

@media (max-width: 1191px)and (min-width: 991px) {}

@media (max-width: 1191px)and (min-width: 768px) {}

@media screen and (max-width: 1279px) {
	.c-follow-nav {
		right: auto;
		left: 10px;
	}
}

@media(max-width:1079px) {
	.c-follow-nav {
		display: none !important;
	}
}

@media (min-width: 992px) {
	
	#home {
		background-image: url(../img/v3_topbg.jpg);background-repeat: no-repeat;background-size: cover;min-height: 100vh;background-position: bottom center;
	}
	.img_100w_top{max-width: 480px;}

	
}

@media (max-width: 991px) {

	/*home*/
	.home{padding:80px 0 0;}
	.img_100w_top{max-width: 85%;}
	.timg_01_in h1 {
		font-size: 9rem;
	}

	.home_05 {
		text-align: center;
	}
	
	.about_itemwrap {
		grid-template-columns: repeat(2, 1fr);
	}

	/*all page-countdown*/

	.mega_count {
		padding-left: 20px;
	}

	.mega_count p {
		font-size: 4.5em;
		padding-right: 35px;
	}

	.c_time::after {
		position: absolute;
		content: ':';
		right: 15px;
		top: 0;
		height: 100%;
		width: 10px;
	}

	.mega_count p:nth-child(5) .c_test {
		right: -20px;
	}

	.mega_count_num .small_ms {
		margin-bottom: 11%;
	}


	.warn_wrap .warn_o {
		display: block;
	}




	/*header*/
	.header_brand {
		width: 46px;
		padding-top: 0;
	}

	.l_992 {
		display: none;
	}

	.l_991 {
		display: block;
	}




	/*all_page*/
	.footer_icon_wrap {
		text-align: center;
	}

	.footer_icon {
		display: inline-block;
	}

	.footer_icon a.button {
		float: none;
	}

	.footer_row01,
	.footer_row01 .col-lg-7,
	.footer_p,
	.footer_icon {
		text-align: center;
	}

	footer .navbar-brand {
		margin-right: 0;
	}


	/*how it do*/
	.how_title_wrap {
		display: block;
		padding: 0 15px;
	}

	.how_title_l {
		text-align: center;
	}

	.how_title_r {
		margin: 0 auto;
		width: 80%;
	}
	

}

@media (min-width: 991px) {

	/*all_page*/
	.footer_nav,
	.footer_icon_wrap {
		text-align: center;
	}

	.footer_icon {
		display: inline-block;
		position: relative;
	}

}

@media (max-width: 991px)and (min-width: 769px) {

	/*header*/
	.n_pad {
		padding: 0 7px;
	}

}

@media (max-width: 991px)and (min-width: 510px) {

	/*all_page*/
	.footlist li {
		width: 50%;
		padding-bottom: 2%;
	}

	.footlist li:nth-of-type(n):after {
		content: '';
		position: absolute;
		width: 1px;
		height: 100%;
		background-color: var(--baseone);
		left: 100%;
		top: 0;
	}

	/*.footlist li:nth-child(even):after{display: none;}*/
}



@media (max-width: 991px)and (min-width: 320px) {}

@media (max-width: 991px)and (min-width: 410px) {}

@media (max-width: 820px) {

	.who-i h3 {
		font-size: 24px;
	}

}

@media (min-width: 820px) {}

@media (max-width: 767px) {

	/*all page-countdown*/
	.mega_count_num p {
		font-size: 3.5em;
		padding-right: 30px;
	}

	.c_test {
		font-size: 12px;
	}

	.mega_count_num .small_ms {
		font-size: 1.2rem;
		margin-bottom: 50px;
	}

	.c_time::after {
		position: absolute;
		content: ':';
		right: 15px;
		top: 0;
		height: 100%;
		width: 10px;
	}

	.mega_count p:nth-child(5) .c_test {
		right: -15px;
	}

	/*how it work*/
	.howitwork12_item {
		display: block;
	}

	.h_steph4 {
		width: 100%;
		text-align: left;
	}
}

@media (max-width: 768px) {
	.timg_01_in h1 span {
		display: block;
	}

	.timg_01_in h3 {
		font-size: 1.563rem;
	}

	.timg_01_in h1 {
		font-size: 8em;
	}

	/*how it works*/
	.how_img{display: none;}
	.how_item_wrap::before {content: "";
  bottom: -20px;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background-image: url(../img/v3_04.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  filter: grayscale(100%);-webkit-filter: grayscale(100%);opacity: .5;

}

@media (max-width: 768px) {

	.tokenfea_row_02,
	.tokenfea_row_pack .col-md-6:nth-child(2) {
		margin-top: 5%;
	}


	/*all_page*/
	.navigation-listmobile li a {
		-webkit-text-stroke: transparent;
		-o-text-stroke: transparent;
		color: var(--baseone);
		font-size: 30px;
	}

	.navigation-listmobile li a:hover {
		-webkit-text-stroke: transparent;
		-o-text-stroke: transparent;
		font-size: 30px;
	}

	.navigation-listmobile li a.active {
		/*color: var(--basetwo);*/
		-webkit-text-stroke: transparent;
		-o-text-stroke: transparent;
	}


	/*headder_nav*/
	.wrap-menunavigation {
		right: 3px;
	}

	.git_btn_wrap01 {
		right: 53px;
	}

	.git_btn_wrap01 a {
		display: none;
	}

	.mega-toggle {
		padding: 8px 0;
	}

	/*mission*/
	.about_text {
		grid-template-columns: repeat(1, 1fr);
		row-gap: 16px;
	}



	/*team*/
	.team12 {
		grid-template-columns: repeat(2, 1fr);
	}



}

@media (max-width: 768px)and (min-width: 620px) {

	/*all_page*/
	#wrap-header .col-lg-12 {
		padding: 0;
	}
}

@media (max-width: 620px) {

	/*header*/

	.warn_wrap {
		font-size: .8em;
	}

	.n_pad {
		padding: 0;
	}

	.down_p {
		padding-top: 8px;
	}

	.navigation-listmobile li a span {
		-webkit-text-stroke: 1px rgba(255, 255, 255, .8);
		color: #fff;
		font-size: 24px;
		letter-spacing: .1em;
	}


	/*home*/
	.mainpage_topa a:nth-child(even) {
		margin-left: 0;
	}

	.who-i h3 {
		font-size: 24px;
	}

	main {
		margin-top: 0;
	}

	#home::before {
		background-color: transpart;
	}

	.home_mint_detail{
		display: grid;
   		 grid-template-columns: repeat(2, 1fr);
	}

	/*team*/
	.team12_item img {
		max-width: 200px;
	}

}

@media (max-width: 768px)and (min-width: 580px) {}


@media only screen and (max-width: 580px) {}

@media (max-width: 560px) {

	
}

@media (max-width: 540px) {
	.timg_01_in h3 {
		font-size: 1.286rem;
	}

	.timg_01_in h1 {
		font-size: 6em;
	}

}

@media (min-width: 540px) {}

@media (max-width: 510px) {

	/*header*/
	.navhome_wrap {
		display: block;
	}

	.navhome_icon {
		display: block;
		margin-top: 3%;
		position: relative;
		overflow: hidden;
	}

	.navhome_icon .footer_icon_a:first-child a.button {
		margin-left: 0;
	}
	
	/*about*//*team*/
	.about_itemwrap,.team12  {
		grid-template-columns: repeat(1, 1fr);
	}


	/*all_page*/
	.footlist li {
		float: none;
	}

	.footlist li:after {
		display: none;
	}

	/*footer .footer_icon {
		display: grid;
		max-width: 300px;
		grid-template-columns: repeat(5, 1fr);
		row-gap: 16px;
		margin: 0 auto;
	}*/

}

@media (max-width: 480px) {

	/*home top*/
	.copy_mset {
		position: relative;
		left: 0;
	}

	.copy_wrap {
		position: relative;
		display: block;
	}

	.wrap-heroifo .copy_mset_wrap .copy_mset_num {
		font-size: 10px;
	}

	/*all page-countdown*/
	.mega_count {
		padding-left: 20px;
	}

	.mega_count_num p {
		font-size: 2em;
	}

	.mega_count_num .small_ms {
		font-size: 1rem;
		min-width: 20px;
		margin-bottom: 40px;
	}

	.c_time::after {
		position: absolute;
		content: ':';
		right: 8px;
		top: 0;
		height: 100%;
		width: 10px;
	}
}

@media (max-width: 460px) {
	.mega_count {
		width: 100%;
	}

	/*all_page*/
	.big-text {
		font-size: 30px;
	}

	.connectMM span {
		display: none;
	}
}


@media (max-width: 410px) {

	/*home*/
	.who-i .sec_title {
		font-size: 3em;
	}

	/*all_page*/
	.navigation-listmobile li a,
	.navigation-listmobile li a:hover {
		font-size: 1.2em;
	}


	.rm_s_img .rm_img_01 {
		display: block;
		margin: 0 auto;
	}
}

@media (max-width:390px) {

	/*all page-countdown*/
	.mega_count_num p {
		font-size: 1.5em;
		padding-right: 20px;
	}

	.mega_count_num .small_ms {
		font-size: .9rem;
		margin-bottom: 40px;
	}

	.c_test {
		font-size: 10px;
		margin-right: 0;
		padding-right: 5px;
	}

	.mega_count p:nth-child(5) .c_test {
		right: -15px;
	}

	.c_time::after {
		position: absolute;
		content: ':';
		right: 2px;
		top: 0;
		height: 100%;
		width: 10px;
	}
}

@media (max-width:373px) {

	/*home top*/
	.wrap-heroifo .footer_icon a.button {
		padding: 5px 9px;
	}

	/*all_page*/
	.video_btn a:first-child {
		margin-right: 0;
	}

	.footer_icon_wrap {
		padding: 0;
	}

	.who-i h3 {
		font-size: 20px;
	}
}


@media (max-width: 480px)and (min-width: 345px) {
	.mainvisual__scroll {
		right: 20px;
	}
}
